.footer-dark .site-footer {
    background: #4e4e4e;
}

.footer_widget ul li {
    color: #bcbcbc;
}

.footer-dark .footer_widget h4 {
    color: #ddd;
}


.footer-dark .footer_widget hr {
    background: #ddd;
}

p:empty {
    display: none;
}

.quick-info {
    background: #e6e6e6;
}

.page-header h2 {
    text-shadow: none;
}

.page-header {
    background-color: #FFF;
}

p a {
    text-decoration: underline;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab:not(.vc_active)>a {
    border-color: #00538f;
    background-color: #00538f;
    color: #fff;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab:not(.vc_active) .vc_tta-title-text:hover {
    color: white;
}

.accordion-inner {
    color: #222;
}

.panel {
    box-shadow: rgba(0, 83, 159, .05) !important;
}

cite.quote-font {
    color: #999;
    font-weight: 700;
    float: right;
    margin-right: 30px;
    font-style: italic;
}

.accordion-heading.accordionize .accordion-toggle.active {
    color: #fff !important;
}

.accordion-heading .accordion-toggle {
    border: 1px solid #00538f;
}

ul.nh-breadcrumbs li {
    color: white;
}

ul.nh-breadcrumbs li>a:hover, li>a:focus {
    background-color: transparent !important;
}

.quick-info {
    background: #4e4e4e;
    padding: 15px 0 15px 0;
    border: none;
    box-shadow: none;
}

body .main a:not(.btn) {
    color: #00539e;
}

body .main a:hover {
    text-decoration:underline;
}

blockquote.balloon {
    background-color: #eee;
    padding: 25px;
    border-radius: 25px;
    border: none;
}

.balloon-tail-left {
    border-color: transparent transparent #eee transparent;
    border-style: solid;
    height: 0px;
    border-top-width: 0;
    border-left-width: 0;
    width: 0px;
    margin-top: -25px;
    margin-left: 20%;
    border-right-width: 76px;
    border-bottom-width: 55px;
    transform: rotate(90deg);
    z-index: -1;
}

.balloon-tail-right {
    border-color: transparent transparent #eee transparent;
    border-style: solid;
    height: 0px;
    border-top-width: 0;
    border-left-width: 0;
    width: 0px;
    margin-top: -25px;
    margin-left: 50%;
    border-right-width: 76px;
    border-bottom-width: 55px;
    transform: rotate(-90deg) scaleX(-1);
    z-index: -1;
}

blockquote.no-border p.quote-font:before, blockquote.no-border p.quote-font:after {
    content: none;
}

ol li {
    color: #222;
}

.main-navigation>ul>li>ul li ul {
    margin-left: 0;
}

.main-navigation>ul>li ul:before {
    display: none;
}
@media only screen and (max-width: 992px) {
    .parallax .flex-caption {
        display: block !important;
        width: 100%;
        left: 0;
        text-align: center;
    }
    .parallax .flex-caption strong {
        font-size: 30px;
    }
}
.accordion-inner, .vc_tta-panel-body {
    border-color: #00539e !important;
    border-radius: 0 !important;
    margin-top: -1px !important;
}

[data-vc-tab] {
    margin-bottom: -1px !important;
}
[data-vc-tabs] {
    border-radius: 0 !important;
    border-color: #00539e !important;
    border-bottom:0;
}
.vc_tta-tab a:focus {
    background-color: #f8f8f8 !important;
}
.featured-block figure {
    max-height:200px;
}

cite.quote-font {
    color: #222;
    font-weight: 300;
}

.site-footer-top .row .footer_widget ul li a {
    color: #bcbcbc;
}

.site-footer-top .row .footer_widget ul li a:hover {
    background-color: transparent;
    text-decoration: underline;
}
.vc_col-has-fill>.vc_column-inner {
    padding-top:0 !important;
}

section.pageheader p, section.home-header p {
    font-size: 1.4em;
}

.flex-caption {
    color: #fff;
    font-weight: 400;
    padding: 30px;
    width: 550px;
    position: relative;
    left: 50%;
    top: 25%;
    display: none;
}

.flex-caption strong {
    margin-bottom: 0;
}

.event-list-item-date .event-month {
    margin-top: -15px;
    display: block;
    color: #8d8d8d;
}

.event-list-item-date .event-day {
    padding-top: 0;
}

form.mollie button[type=submit] {
    width: 100%;
    border: none;
    color: rgba(255,255,255,.9);
    border-radius: 3px;
    background-color: #00538f;
    text-transform: uppercase;
    letter-spacing: .07em;
    line-height: 1.66857143;
    font-weight: 700;
    font-size: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
}

form.mollie input[type=text], form.mollie input[type=email] {
    width: 100%;
    padding: .375rem .75rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    background-color: #fff;
}

form.mollie select {
    width: 100%;
    padding: .65rem .75rem;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    background-color: #fff;
}

form.mollie p {
    margin-bottom: 0;
}
form.mollie table tr td {
    padding: 10px 0;
    border-bottom: 1px solid #ced4da;
}

form.mollie table tr td input {
    padding: 5px 10px;
    border-radius: .25rem;
    border: 1px solid #ced4da;
    width: 100px;
}
